export namespace COLOR_TYPES {
    export const OCCUPIED: number;
    export const UNOCCUPIED: number;
    export const UNKNOWN: number;
    export const OTHER: number;
}
export function populateImageDataFromNavMsg(imageData: any, width: any, height: any, dataSource: any): void;
export function populateRawImageDataFromNavMsg(imageData: any, width: any, height: any, dataSource: any): void;
export function populateConstImageDataFromNavMsg(imageData: any, width: any, height: any, dataSource: any): void;
export function imageDataToCanvas(imageData: any): HTMLCanvasElement;
export function populateImageDataFromImageMsg(message: any, offset: any, rgbaOrder: any, imageData: any): void;
